MapFormat: 12

RequiresMod: ra

Title: Landing Party

Author: Materia

Tileset: INTERIOR

MapSize: 57,57

Bounds: 1,1,55,55

Visibility: Lobby, MissionSelector

Categories: Minigame

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@golden:
		Name: golden
		NonCombatant: True
		Color: E8D830
	PlayerReference@england:
		Name: england
		NonCombatant: True
		Faction: england
	PlayerReference@france:
		Name: france
		NonCombatant: True
		Faction: france
	PlayerReference@germany:
		Name: germany
		NonCombatant: True
		Faction: germany
	PlayerReference@russia:
		Name: russia
		NonCombatant: True
		Faction: russia
	PlayerReference@ukraine:
		Name: ukraine
		NonCombatant: True
		Faction: ukraine
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi3, Multi2, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 1
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 1
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 2
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 2

Actors:
	Actor0: mpspawn
		Owner: Neutral
		Location: 2,20
	Actor1: mpspawn
		Owner: Neutral
		Location: 2,36
	Actor2: mpspawn
		Owner: Neutral
		Location: 54,20
	Actor3: mpspawn
		Owner: Neutral
		Location: 54,36

Rules: Rules.yaml, rules-main.yaml

Sequences: Sequences.yaml

Weapons: Weapons.yaml

Voices: Voices.yaml
